CoreGrailsPlugin.YmlConfigModifier (Grails 3.3.10)
Date: 2019-05-20

Package: org.grails.plugins

## [Groovy] Class YmlConfigModifier

- org.grails.plugins.CoreGrailsPlugin.YmlConfigModifier

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Config` | `config`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `CoreGrailsPlugin.YmlConfigModifier (Config config)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `modifyConfig()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class org.springframework.beans.factory.config.YamlProcessor` | `org.springframework.beans.factory.config.YamlProcessor#setDocumentMatchers([Lorg.springframework.beans.factory.config.YamlProcessor$DocumentMatcher;), org.springframework.beans.factory.config.YamlProcessor#setMatchDefault(boolean), org.springframework.beans.factory.config.YamlProcessor#setResolutionMethod(org.springframework.beans.factory.config.YamlProcessor$ResolutionMethod), org.springframework.beans.factory.config.YamlProcessor#setResources([Lorg.springframework.core.io.Resource;), org.springframework.beans.factory.config.YamlProcessor#wait(long, int), org.springframework.beans.factory.config.YamlProcessor#wait(long), org.springframework.beans.factory.config.YamlProcessor#wait(), org.springframework.beans.factory.config.YamlProcessor#equals(java.lang.Object), org.springframework.beans.factory.config.YamlProcessor#toString(), org.springframework.beans.factory.config.YamlProcessor#hashCode(), org.springframework.beans.factory.config.YamlProcessor#getClass(), org.springframework.beans.factory.config.YamlProcessor#notify(), org.springframework.beans.factory.config.YamlProcessor#notifyAll()`
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Property Detail

    - #### Config config

  - ### Constructor Detail

    - #### CoreGrailsPlugin.YmlConfigModifier(Config config)

  - ### Method Detail

    - #### void modifyConfig()